Oracle Java SE Java Runtime Environment Security denial of service

javase-security-dos (76249) The risk level is classified as MediumMedium Risk

Description:

An unspecified vulnerability in Oracle Java SE related to Java Runtime Environment Security could allow a remote attacker to cause a denial of service resulting in a partial availability impact using unknown attack vectors.

*CVSS:

Base Score: 5
  Access Vector: Network
  Access Complexity: Low
  Authentication: None
  Confidentiality Impact: None
  Integrity Impact: None
  Availability Impact: Partial
 
Temporal Score: 3.7
  Exploitability: Unproven
  Remediation Level: Official-Fix
  Report Confidence: Confirmed

Consequences:

Denial of Service

Remedy:

Refer to the appropriate IBM Security Bulletin for patch, upgrade, or suggested workaround information. See References.

References:

  • Apple KB HT5319: About the security content of Java for OS X 2012-004 and Java for Mac OS X 10.6 Update 9.
  • IBM Security Alerts: Oracle August 2012 Security Alert.
  • IBM Security Bulletin 1615246: WebSphere MQ Security Vulnerability: multiple security vulnerabilities in IBM JRE 5.0.
  • IBM Security Bulletin 1617572: Potential security exposure when using IBM IMS Audit Management Expert for z/OS due to vulnerabilities in Java JRE5.
  • IBM Security Bulletin 1620575: Potential security exposure when using IBM InfoSphere Streams due to vulnerabilities in IBM Java SE Version 6 SDK.
  • IBM Security Bulletin 1623161: Multiple Vulnerabilities in InfoSphere BigInsights due to vulnerabilities in IBM Java JDK Version 6 (CVE-2012-1717, CVE-2012-1718).
  • IBM Security Bulletin 1628011: Vulnerability in Rational Rhapsody Design Manager, versions 4.0 or earlier (CVE-2012-1717, CVE-2012-1718).
  • IBM Security Bulletin 1632668: IBM Tivoli System Automation for Multiplatforms.
  • IBM Security Bulletin 1633991: Tivoli System Automation Application Manager 3.2.2.
  • IBM Security Bulletin 1639487: Vulnerability in IBM InfoSphere Information Server due to issues in IBM Java SDK (CVE-2013-0440, CVE-2013-0443, CVE-2013-0169, CVE-2012-1717, CVE-2012-1718, CVE-2012-5081).
  • IBM Security Bulletin 1650822: Java Security Vulnerabilitys addressed in IBM Tivoli Netcool OMNIbus.
  • IBM Security Bulletin 1650822: Java Security Vulnerabilitys addressed in IBM Tivoli Netcool OMNIbus.
  • IBM Security Bulletin 4035073: Download IBM Java SDK fixes, Security Bulletins CVE-2013-0440, CVE-2013-0443, CVE-2013-0169, CVE-2012-1717, CVE-2012-1718, CVE-2012-5081.
  • Oracle Java SE Critical Patch Update Advisory - June 2012: Oracle Java SE Critical Patch Update Advisory - June 2012.
  • BID-53951: Oracle Java SE CVE-2012-1718 Remote Java Runtime Environment Vulnerability
  • CVE-2012-1718: Unspecified vulnerability in the Java Runtime Environment (JRE) component in Oracle Java SE 7 update 4 and earlier, 6 update 32 and earlier, 5 update 35 and earlier, and 1.4.2_37 and earlier allows remote attackers to affect availability via unknown vectors related to Security.
  • DSA-2507: openjdk-6 -- several vulnerabilities
  • OSVDB ID: 82884: Oracle Java SE / JRE Security Sub-component Unspecified Remote DoS
  • RHSA-2012-0729: Critical: java-1.6.0-openjdk security update
  • RHSA-2012-0730: Important: java-1.6.0-openjdk security update
  • RHSA-2012-0734: Critical: java-1.6.0-sun security update
  • RHSA-2012-1009: Important: java-1.7.0-openjdk security and bug fix update
  • RHSA-2012-1019: Critical: java-1.7.0-oracle security update
  • RHSA-2012-1238: Critical: java-1.6.0-ibm security update
  • RHSA-2012-1243: Critical: java-1.4.2-ibm security update
  • RHSA-2012-1245: Critical: java-1.5.0-ibm security update
  • RHSA-2012-1332: Moderate: java-1.4.2-ibm-sap security update
  • RHSA-2012-1467: Critical: java-1.7.0-ibm security update
  • RHSA-2013-1455: Low: Red Hat Network Satellite server IBM Java Runtime security update
  • RHSA-2013-1456: Low: Red Hat Network Satellite server IBM Java Runtime security update
  • SA49472: Oracle Java Multiple Vulnerabilities
  • SA49542: Apple Mac OS X update for Java
  • SA50607: IBM Java 7 Multiple Vulnerabilities
  • SA51080: IBM WebSphere MQ Multiple Java Vulnerabilities
  • SA51342: IBM IMS Audit Management Expert Java Multiple Vulnerabilities
  • SA51379: IBM Security AppScan Source Java Multiple Vulnerabilities
  • SA51657: IBM InfoSphere Streams Java Multiple Vulnerabilities
  • SA51914: IBM InfoSphere BigInsights Java Two Vulnerabilities
  • SA52714: IBM Rational Rhapsody Design Manager Java Two Vulnerabilities
  • SA52719: IBM Rational Rhapsody Design Manager Java Two Vulnerabilities
  • SA53006: IBM Tivoli System Automation Application Manager Multiple Vulnerabilities
  • SA53734: IBM InfoSphere Information Server Java Multiple Vulnerabilities

Platforms Affected:

  • IBM IMS Audit Management Expert for z/OS 1.2.0
  • IBM InfoSphere BigInsights 1.1.0
  • IBM InfoSphere BigInsights 1.2.0
  • IBM InfoSphere BigInsights 1.3.0
  • IBM InfoSphere BigInsights 1.4.0
  • IBM InfoSphere Information Server 8.0
  • IBM InfoSphere Information Server 8.1
  • IBM InfoSphere Information Server 8.5
  • IBM InfoSphere Information Server 8.7
  • IBM InfoSphere Information Server 9.1
  • IBM InfoSphere Streams 1.2
  • IBM InfoSphere Streams 2.0
  • IBM InfoSphere Streams 3.0
  • IBM Java 7.0
  • IBM Rhapsody Design Manager 3.0
  • IBM Rhapsody Design Manager 3.0.0.1
  • IBM Rhapsody Design Manager 3.0.1
  • IBM Rhapsody Design Manager 4.0
  • IBM Tivoli Netcool/OMNIbus 7.2.1
  • IBM Tivoli Netcool/OMNIbus 7.3.0
  • IBM Tivoli Netcool/OMNIbus 7.3.1
  • IBM Tivoli Netcool/OMNIbus 7.4.0
  • IBM Tivoli System Automation Application Manager 3.2.2
  • IBM Tivoli System Automation for Multiplatforms 3.1
  • IBM Tivoli System Automation for Multiplatforms 3.2
  • IBM Tivoli System Automation for Multiplatforms 3.2.1
  • IBM Tivoli System Automation for Multiplatforms 3.2.2
  • IBM WebSphere MQ 7.0
  • Oracle JDK 1.1.6.0 Update32
  • Oracle JDK 1.7.0 Update4
  • Oracle JRE 1.1.6.0 Update32
  • Oracle JRE 1.7.0 Update4
  • RedHat Enterprise Linux 5
  • RedHat Enterprise Linux 5 Client
  • RedHat Enterprise Linux 6 Server
  • RedHat Enterprise Linux 6 Workstation
  • RedHat Enterprise Linux Desktop 6
  • RedHat Enterprise Linux Desktop Supplementary 6
  • RedHat Enterprise Linux for SAP
  • RedHat Enterprise Linux HPC Node 6
  • RedHat Enterprise Linux HPC Node Supplementary 6
  • RedHat Enterprise Linux Server Supplementary 6
  • RedHat Enterprise Linux Workstation Supplementary 6
  • RedHat RHEL Desktop Supplementary 5 Client
  • RedHat RHEL Supplementary 5 Server
  • Sun JDK 1.1.5.0 Update35
  • Sun JDK 1.4.2_37
  • Sun JRE 1.1.5.0 Update35
  • Sun JRE 1.4.2_37

Reported:

Jun 12, 2012

The information within this database may change without notice. Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. In no event shall the author/distributor (IBM Internet Security Systems X-Force) be held liable for any damages whatsoever arising out of or in connection with the use or spread of this information.

For corrections or additions please email ignore thisxforceignore this@ignore thisus.ignore thisibm.comignore this

Return to the main page

* According to the Forum of Incident Response and Security Teams (FIRST), the Common Vulnerability Scoring System (CVSS) is an "industry open standard designed to convey vulnerability severity and help to determine urgency and priority of response." IBM PROVIDES THE CVSS SCORES "AS IS" WITHOUT WARRANTY OF ANY KIND, INCLUDING THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE. CUSTOMERS ARE RESPONSIBLE FOR ASSESSING THE IMPACT OF ANY ACTUAL OR POTENTIAL SECURITY VULNERABILITY.
The information within this database may change without notice. Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. In no event shall IBM be held liable for any damages whatsoever arising out of or in connection with the use or spread of this information.

About IBM Internet Security Systems

IBM Internet Security Systems is a trusted security advisor to thousands of the world's leading businesses and governments, helping to provide pre-emptive protection for networks, desktops and servers. The IBM Proventia? integrated security platform is designed to automatically protect against both known and unknown threats, helping to keep networks up and running and shield customers from online attacks before they impact business assets. IBM Internet Security Systems products and services are based on the proactive security intelligence of its X-Force? research and development team ? an unequivocal world authority in vulnerability and threat research. The IBM Internet Security Systems product line is also complemented by comprehensive Managed Security Services and Professional Security Services. For more information, visit the IBM Internet Security Systems Web site at www.iss.net or call 800-776-2362.